---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libregisterNativesWarning.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_TestRegisterNativesWarning_test, symObjAddr: 0x0, symBinAddr: 0xEE0, symSize: 0x60 }
  - { offsetInCU: 0x6D, offset: 0x6D, size: 0x8, addend: 0x0, symName: _Java_TestRegisterNativesWarning_test, symObjAddr: 0x0, symBinAddr: 0xEE0, symSize: 0x60 }
  - { offsetInCU: 0xE3, offset: 0xE3, size: 0x8, addend: 0x0, symName: _myYield, symObjAddr: 0x60, symBinAddr: 0xF40, symSize: 0x11 }
...
